/**
 * Theme Name:     Dronza Child
 * Author:         GridValley
 * Template:       dronza
 * Text Domain:	   dronza-child
 * Description:    Dronza - Drone Aerial Photography WordPress Theme, Suitable for any kind of Drone or similar websites that needs a feature rich and beautiful presence online with flexible design.
 * Theme URI:      https://WPAdmin.pro
 * Author URI:     https://WPAdmin.pro
 * Version:        1
 */
 /*
.cssload-loader:after{
	font-family: 'Mulish', sans-serif;
}*/
.maxmenu, .outline-title, .cssload-loader:after {
  font-family: 'Muli', sans-serif;
}

.sticky .wt-post-info:before , .wp-block-search .wp-block-search__label , .about-drone-one-info strong{
	font-family: 'Unbounded';
}
.about-drone-one-info strong {
    font-size: 18px;
}
.outline-title{
	font-size: 70px;
}
.product-show-info .p-specification ul li span.p-specification-title {
	font-size: 16px;
	color: #1a1a1a;
	font-weight: 600;
	width: 50%;
	display: inline-block;
}

.wpcf7-response-output, .wpcf7-spinner, .wpcf7-not-valid-tip{
	display: none;
}
 .form-control.wpcf7-not-valid{
	background-color: #3d1515;
    border: 1px solid red;
}
footer .input-group-text {
	text-shadow: 0 0 0 #fff, 400px 0 0 #fff;
	outline: none;
    color: #fff;
    padding: 15px 40px;
    letter-spacing: 1px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    display: inline-block;
    background-color: #900020;
    border: none;
    font-size: 14px;
    font-weight: 500;
    -webkit-border-radius: 0;
}
@media only screen and (min-width: 541px) {
	.elementor-section h2 {
		font-size: 36px;
	}
}

@media only screen and (max-width: 540px) {
	.elementor-section .section-content h2 {
		font-size: 27px;
	}
	.section-head .wt-small-separator div {
		display: inline-block;
	} 
	#home-quality .wt-small-separator div {
		display: none;
	} 
	#home-quality .center.wt-small-separator-outer h2 {
		max-width: 100%!important;
	}
	.about_section .outline-title {
        font-size: 60px;
        line-height: 40px;
    }
    .about_section .about-drone-one-info strong {
        font-size: 20px;
        line-height: 40px;
    }
	.woocommerce .woocommerce-ordering select {
		vertical-align: top;
		padding: 8px 10px 10px 10px;
		margin-bottom: 16px;
		font-size: 10px;
	}
	.woocommerce .woocommerce-result-count{
		float: right;
	}
	.woocommerce #main ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {
		width: 100%;
		float: none;
	}
} 